@import '_content/Microsoft.AspNetCore.Components.QuickGrid/Microsoft.AspNetCore.Components.QuickGrid.boiwgh0w5b.bundle.scp.css';

/* /Components/Pages/CardSets.razor.rz.scp.css */
.image-toggle[b-0yvbzdviua] {
    display: inline-flex;
    align-items: center;
    gap: 0.4rem;
    color: var(--color-gold);
    cursor: pointer;
    font-size: 0.9rem;
}

.card-mana-cell[b-0yvbzdviua] {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 2.5rem;
    height: 2.5rem;

}

.card-attack-cell[b-0yvbzdviua],
.card-health-cell[b-0yvbzdviua]
{
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 2.5rem;
    height: 2.5rem;
}

    .card-mana-cell img[b-0yvbzdviua] {
        width: 2rem;
        height: 2rem;
    }

    .card-attack-cell img[b-0yvbzdviua],
    .card-health-cell img[b-0yvbzdviua]
    {
        width: 2.5rem;
        height: 2.5rem;
    }

.card-mana-cell span[b-0yvbzdviua],
.card-attack-cell span[b-0yvbzdviua],
.card-health-cell span[b-0yvbzdviua] {
    position: absolute;
    color: white;
    font-weight: bold;
    font-size: 1.3rem;
    line-height: 1;
    text-shadow: -1px -1px 0 black, 1px -1px 0 black, -1px 1px 0 black, 1px 1px 0 black;
}
